Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235611 - PlayStation 3 tracker
Summary: PlayStation 3 tracker
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On: 235030 235608 235610 235612 236469 236475 236480 236481 236507 236508 236510 236513 240353 242278
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-07 23:30 UTC by David Woodhouse
Modified: 2014-03-17 03:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-29 16:11:02 UTC


Attachments (Terms of Use)

Description David Woodhouse 2007-04-07 23:30:12 UTC
Tracker for seamless PS3 installation

Comment 1 Jon Stanley 2008-03-28 01:45:27 UTC
Adding Tracking keyword

Comment 5 Frank Ch. Eigler 2010-11-29 16:11:02 UTC
With the PlayStation3 OtherOS emasculated, it appears futile to keep this open.


Note You need to log in before you can comment on or make changes to this bug.